<template>
  <v-layout justify-end class="px-2">
    <v-flex v-if="counter > max" xs6 class="red--text text-xs-left">{{messageError}}</v-flex>
    <v-flex :class="{'red--text' : counter > max}" class="text-xs-right" xs6>
      <small>{{counter}} / {{max}}</small>
    </v-flex>
  </v-layout>
</template>


<script>
export default {
  props: {
    counter: {
      type: Number,
      default: 0,
    },
    max: {
      type: Number,
      default: 5000,
    },
    messageError: {
      type: String,
      default: 'Max 5000 characters',
    },
  },
};
</script>
